<p>
  Vom Freitag den 25. bis zum Sonntag den 27. Mai 2018 werden zum 15. Mal die <em>studentischen Informatiktage</em>
  (sIT2018) in G&ouml;ttingen stattfinden. Als Rahmenthema für die Firmenvortr&auml;ge haben wir uns dieses Jahr f&uuml;r <em>Maschinelles Lernen</em>
  entschieden. Die studentischen Vortr&auml;ge am Samstag kommen aus allen Bereichen der Informatik.
</p>
<p>
  Auch die Programming Challenge wird dieses Jahr wieder am Sonntag stattfinden. Das Aufgabenset hierfür wird Aufgaben f&uuml;r erfahrene Programmierer,
  sowieo f&uuml;r Einsteiger umfassen. Nat&uuml;rlich wird es  wieder Preise geben.
</p>
<p>
    Desweiteren gibt es speziell für Leute, welche noch keine oder wenig Programmiererfahrung haben einen Einstiegsworkshop. 
    Detailiertere Informationen sind im Reiter Workshops zu finden.
</p>



